<script lang="ts" setup>
import PageHeader from '@/components/PageHeader.vue';
</script>

<template>
  <PageHeader :route="[{
    name: $t('LINKS.CONTRIBUTE'),
    path: '/contribute'
  }]" :title="$t('VIEWS.CONTRIBUTE.TITLE')" />
</template>
